secret
Created

  • Download Gist
history.log
1 2 3 4
Start-Date: 2013-05-23 02:23:07
Commandline: apt-get upgrade
Upgrade: libncurses5:amd64 (5.9-10, 5.9+20130504-1), libc-bin:amd64 (2.13-38, 2.17-3), libexpat1-dev:amd64 (2.1.0-1, 2.1.0-3), libdbus-1-3:amd64 (1.6.8-1, 1.6.10-1), libtinfo5:amd64 (5.9-10, 5.9+20130504-1), libncurses5-dev:amd64 (5.9-10, 5.9+20130504-1), libthai-data:amd64 (0.1.18-2, 0.1.19-2), libexpat1:amd64 (2.1.0-1, 2.1.0-3), libdatrie1:amd64 (0.2.5-3, 0.2.6-2), libncursesw5:amd64 (5.9-10, 5.9+20130504-1), locales:amd64 (2.13-38, 2.17-3), libtinfo-dev:amd64 (5.9-10, 5.9+20130504-1), inetutils-syslogd:amd64 (1.9-2, 1.9.1.282-e8541-1), libcurl3:amd64 (7.30.0-1, 7.30.0-2), multiarch-support:amd64 (2.13-38, 2.17-3), liblensfun-data:amd64 (0.2.5-2, 0.2.7-2), libthai0:amd64 (0.1.18-2, 0.1.19-2), postgresql-common:amd64 (134wheezy3, 143), libxapian22:amd64 (1.2.12-2, 1.2.15-1), curl:amd64 (7.30.0-1, 7.30.0-2), zlib1g-dev:amd64 (1.2.7.dfsg-13, 1.2.8.dfsg-1), postgresql:amd64 (9.1+134wheezy3, 9.3+142really9.1+143), net-tools:amd64 (1.60-24.2, 1.60-25), liblensfun0:amd64 (0.2.5-2, 0.2.7-2), zlib1g:amd64 (1.2.7.dfsg-13, 1.2.8.dfsg-1), mime-support:amd64 (3.52-2, 3.54), libc6-dev:amd64 (2.13-38, 2.17-3), postgresql-client-common:amd64 (134wheezy3, 143), ncurses-base:amd64 (5.9-10, 5.9+20130504-1), man-db:amd64 (2.6.3-3, 2.6.3-6), install-info:amd64 (4.13a.dfsg.1-10, 5.1.dfsg.1-3), libcurl3-gnutls:amd64 (7.30.0-1, 7.30.0-2), info:amd64 (4.13a.dfsg.1-10, 5.1.dfsg.1-3), libc-dev-bin:amd64 (2.13-38, 2.17-3), expat:amd64 (2.1.0-1, 2.1.0-3), libc6:amd64 (2.13-38, 2.17-3), ncurses-term:amd64 (5.9-10, 5.9+20130504-1), ncurses-bin:amd64 (5.9-10, 5.9+20130504-1), less:amd64 (456-1, 458-1)
End-Date: 2013-05-23 02:24:08

Please sign in to comment on this gist.

Something went wrong with that request. Please try again.